#home-jumbo {
  margin-bottom: 0px;
  background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 1)),
    url(../img/bear.jpg);
  background-position: 0% 25%;
  background-size: cover;
  background-repeat: no-repeat;
  text-shadow: black 0.3em 0.3em 0.3em;
}

.dark-color {
  background-color: black;
  color: gray;
}
